<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
<head>
    <title>{{ if .IsHome }}{{ with $.Site.Data.setting }}{{ .site_title }}{{ end }}{{ else }}{{ .Title }} | {{ with $.Site.Data.setting }}{{ .page_title }}{{ end }}{{ end }}</title>
    {{.Hugo.Generator}}
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="{{ with $.Site.Data.setting }}{{ .user.name }}{{ end }}">
    <meta name="description" content="{{ if .IsHome }}{{ with $.Site.Data.setting }}{{ .site_description }}{{ end }}{{ else }}{{ .Description }}{{ end }}"/>
    {{ partial "seo.html" . }}
    {{ with $.Site.Data.setting }}
    <link rel="shortcut icon" href="{{ "/" | relURL}}{{ .favicon }}">{{ end }}
    <link rel="canonical" href="{{ .Permalink }}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:200,400,500,700|Open+Sans">
    <link rel="stylesheet" type="text/css" href="{{ "css/fontello.css" | relURL}}" />
    <link rel="stylesheet" type="text/css" href="https://reseller.hijacket.net/css/style.css" />
    {{ range .Site.Params.custom_css }}
    <link rel="stylesheet" href="{{ "/css/" | relURL }}{{ . }}">
    {{ end }}
    {{ partial "schema.html" . }}
    {{ with $.Site.Data.setting }}
    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
        ga('create', '{{ .googleAnalyticsUserID }}', 'auto');
        ga('send', 'pageview');
    </script>
    {{end}}
</head>
<body>
    <div class="site-wrapper">
        {{ partial "menu.html" . }}